/*ie8 styles*/

/*form elements*/
#signup_email{padding-top: 20px !important;}
.txtFld{padding-top: 13px !important;}


/*flex slider*/
.flex-direction-nav{padding-bottom: 0px;list-style-type: none;margin:0;padding-left:0;padding-right: 0;float:none;padding-top:0; height:40px !important;position:absolute;bottom:0;}
.flex-direction-nav li{margin-bottom: 0;height:40px;float:left;width:40px;}
.flex-direction-nav li a {width: 40px; height: 40px; display: block; position: absolute; bottom:0; top:auto; cursor: pointer; text-indent: -999em;}	



/*section-button*/
.section-button{bottom:0;}